<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="OfficielePublicatieMetadata"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Element data:OfficielePublicatieMetadata</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="OfficielePublicatieMetadata"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a></li><li><a href="technische_documentatie.html">Technische documentatie</a><ul><li><a href="tekst_xsd_Main_schema_tekst_xsd.html">Schema imop-tekst.xsd</a></li><li><a href="geo_xsd_Main_schema_geo_xsd.html">Schema imop-geo.xsd</a></li><li><a href="data_xsd_Main_schema_data_xsd.html">Schema imop-data.xsd</a><ul><li><a href="data_xsd_Element_data_Achtergrond.html">Achtergrond</a></li><li><a href="data_xsd_Element_data_actor.html">actor</a></li><li><a href="data_xsd_Element_data_actueleVersie.html">actueleVersie</a></li><li><a href="data_xsd_Element_data_afkorting.html">afkorting</a></li><li><a href="data_xsd_Element_data_afkortingen.html">afkortingen</a></li><li><a href="data_xsd_Attribute_Group_data_agSchemaVersie.html">agSchemaVersie</a></li><li><a href="data_xsd_Element_data_bekendOp.html">bekendOp</a></li><li><a href="data_xsd_Element_data_BeoogdeRegelgeving.html">BeoogdeRegelgeving</a></li><li><a href="data_xsd_Element_data_BeoogdeRegeling.html">BeoogdeRegeling</a></li><li><a href="data_xsd_Element_data_BesluitDoel.html">BesluitDoel</a></li><li><a href="data_xsd_Element_data_BesluitMetadata.html">BesluitMetadata</a></li><li><a href="data_xsd_Element_data_Bestand.html">Bestand</a></li><li><a href="data_xsd_Element_data_bestandsnaam.html">bestandsnaam</a></li><li><a href="data_xsd_Element_data_bronactualiteit.html">bronactualiteit</a></li><li><a href="data_xsd_Element_data_bronbeschrijving.html">bronbeschrijving</a></li><li><a href="data_xsd_Element_data_brontype.html">brontype</a></li><li><a href="data_xsd_Element_data_bronverwijzing.html">bronverwijzing</a></li><li><a href="data_xsd_Element_data_ConsolidatieIdentificatie.html">ConsolidatieIdentificatie</a></li><li><a href="data_xsd_Element_data_datum.html">datum</a></li><li><a href="data_xsd_Element_data_doel.html">doel</a></li><li><a href="data_xsd_Element_data_doelen.html">doelen</a></li><li><a href="data_xsd_Simple_Type_data_dtSchemaVersie.html">dtSchemaVersie</a></li><li><a href="data_xsd_Simple_Type_data_dtSTOPidentificatie.html">dtSTOPidentificatie</a></li><li><a href="data_xsd_Simple_Type_data_dtTijdstempeltype.html">dtTijdstempeltype</a></li><li><a href="data_xsd_Simple_Type_data_dtWaardeRef.html">dtWaardeRef</a></li><li><a href="data_xsd_Element_data_eId.html">eId</a></li><li><a href="data_xsd_Element_data_eindverantwoordelijke.html">eindverantwoordelijke</a></li><li><a href="data_xsd_Element_data_ExpressionIdentificatie.html">ExpressionIdentificatie</a></li><li><a href="data_xsd_Element_data_FRBRExpression.html">FRBRExpression</a></li><li><a href="data_xsd_Element_data_FRBRWork.html">FRBRWork</a></li><li><a href="data_xsd_Element_data_GeldigeInstrumentVersie.html">GeldigeInstrumentVersie</a></li><li><a href="data_xsd_Element_data_GeldigeInstrumentversies.html">GeldigeInstrumentversies</a></li><li><a href="data_xsd_Element_data_geldigheid.html">geldigheid</a></li><li><a href="data_xsd_Element_data_Geldigheidsperiode.html">Geldigheidsperiode</a></li><li><a href="data_xsd_Element_data_GeoInformatieMutatie.html">GeoInformatieMutatie</a></li><li><a href="data_xsd_Element_data_gepubliceerdIn.html">gepubliceerdIn</a></li><li><a href="data_xsd_Element_data_gepubliceerdOp.html">gepubliceerdOp</a></li><li><a href="data_xsd_Element_data_grondslag.html">grondslag</a></li><li><a href="data_xsd_Element_data_grondslagen.html">grondslagen</a></li><li><a href="data_xsd_Element_data_hash.html">hash</a></li><li><a href="data_xsd_Element_data_heeftBestand.html">heeftBestand</a></li><li><a href="data_xsd_Element_data_heeftBestanden.html">heeftBestanden</a></li><li><a href="data_xsd_Element_data_heeftObjectversie.html">heeftObjectversie</a></li><li><a href="data_xsd_Element_data_heeftObjectversies.html">heeftObjectversies</a></li><li><a href="data_xsd_Element_data_InformatieObjectMetadata.html">InformatieObjectMetadata</a></li><li><a href="data_xsd_Element_data_informatieobjectRef.html">informatieobjectRef</a></li><li><a href="data_xsd_Element_data_informatieobjectRefs.html">informatieobjectRefs</a></li><li><a href="data_xsd_Element_data_instrumentVersie.html">instrumentVersie</a></li><li><a href="data_xsd_Element_data_InstrumentVersieJuridischeBron.html">InstrumentVersieJuridischeBron</a></li><li><a href="data_xsd_Element_data_instrumentversieRef.html">instrumentversieRef</a></li><li><a href="data_xsd_Element_data_inwerkingOp.html">inwerkingOp</a></li><li><a href="data_xsd_Element_data_isConsolidatieVan.html">isConsolidatieVan</a></li><li><a href="data_xsd_Element_data_jaargang.html">jaargang</a></li><li><a href="data_xsd_Element_data_JuridischeBronIOverwijzing.html">JuridischeBronIOverwijzing</a></li><li><a href="data_xsd_Element_data_JuridischeBronTekstverwijzing.html">JuridischeBronTekstverwijzing</a></li><li><a href="data_xsd_Element_data_label.html">label</a></li><li><a href="data_xsd_Element_data_maker.html">maker</a></li><li><a href="data_xsd_Element_data_nauwkeurigheid.html">nauwkeurigheid</a></li><li><a href="data_xsd_Element_data_noemer.html">noemer</a></li><li><a href="data_xsd_Element_data_Objectgeldigheid.html">Objectgeldigheid</a></li><li><a href="data_xsd_Element_data_Objectversie.html">Objectversie</a></li><li><a href="data_xsd_Element_data_ObjectVersieJuridischeBron.html">ObjectVersieJuridischeBron</a></li><li class="active"><a href="data_xsd_Element_data_OfficielePublicatieMetadata.html">OfficielePublicatieMetadata</a></li><li><a href="data_xsd_Element_data_OfficielePublicatieVerwijzing.html">OfficielePublicatieVerwijzing</a></li><li><a href="data_xsd_Element_data_officieleTitel.html">officieleTitel</a></li><li><a href="data_xsd_Element_data_ondertekendOp.html">ondertekendOp</a></li><li><a href="data_xsd_Element_data_onderwerp.html">onderwerp</a></li><li><a href="data_xsd_Element_data_onderwerpen.html">onderwerpen</a></li><li><a href="data_xsd_Element_data_ontvangenOp.html">ontvangenOp</a></li><li><a href="data_xsd_Element_data_overheidsdomein.html">overheidsdomein</a></li><li><a href="data_xsd_Element_data_Periode.html">Periode</a></li><li><a href="data_xsd_Element_data_Procedure.html">Procedure</a></li><li><a href="data_xsd_Element_data_Procedurestap.html">Procedurestap</a></li><li><a href="data_xsd_Element_data_procedurestappen.html">procedurestappen</a></li><li><a href="data_xsd_Element_data_Procedureverloop.html">Procedureverloop</a></li><li><a href="data_xsd_Element_data_publicatie.html">publicatie</a></li><li><a href="data_xsd_Element_data_publicatieblad.html">publicatieblad</a></li><li><a href="data_xsd_Element_data_publicatieIdentifier.html">publicatieIdentifier</a></li><li><a href="data_xsd_Element_data_publicatieinstructie.html">publicatieinstructie</a></li><li><a href="data_xsd_Element_data_publicatienummer.html">publicatienummer</a></li><li><a href="data_xsd_Element_data_publiceert.html">publiceert</a></li><li><a href="data_xsd_Element_data_rechtsgebied.html">rechtsgebied</a></li><li><a href="data_xsd_Element_data_rechtsgebieden.html">rechtsgebieden</a></li><li><a href="data_xsd_Element_data_redactioneleTitel.html">redactioneleTitel</a></li><li><a href="data_xsd_Element_data_RegelingMetadata.html">RegelingMetadata</a></li><li><a href="data_xsd_Element_data_soortBesluit.html">soortBesluit</a></li><li><a href="data_xsd_Element_data_soortInformatieobject.html">soortInformatieobject</a></li><li><a href="data_xsd_Element_data_soortProcedure.html">soortProcedure</a></li><li><a href="data_xsd_Element_data_soortRegeling.html">soortRegeling</a></li><li><a href="data_xsd_Element_data_soortStap.html">soortStap</a></li><li><a href="data_xsd_Element_data_soortStatus.html">soortStatus</a></li><li><a href="data_xsd_Element_data_soortTijdstempel.html">soortTijdstempel</a></li><li><a href="data_xsd_Element_data_soortWork.html">soortWork</a></li><li><a href="data_xsd_Element_data_Status.html">Status</a></li><li><a href="data_xsd_Element_data_Statusverloop.html">Statusverloop</a></li><li><a href="data_xsd_Element_data_Statusverlopen.html">Statusverlopen</a></li><li><a href="data_xsd_Element_data_TekstReferentie.html">TekstReferentie</a></li><li><a href="data_xsd_Element_data_Tijdstempel.html">Tijdstempel</a></li><li><a href="data_xsd_Element_data_Tijdstempels.html">Tijdstempels</a></li><li><a href="data_xsd_Element_data_toegevoegd.html">toegevoegd</a></li><li><a href="data_xsd_Element_data_toestandRef.html">toestandRef</a></li><li><a href="data_xsd_Element_data_tot.html">tot</a></li><li><a href="data_xsd_Element_data_uitgever.html">uitgever</a></li><li><a href="data_xsd_Element_data_uri.html">uri</a></li><li><a href="data_xsd_Element_data_url.html">url</a></li><li><a href="data_xsd_Element_data_vanaf.html">vanaf</a></li><li><a href="data_xsd_Element_data_vanKrachtOp.html">vanKrachtOp</a></li><li><a href="data_xsd_Element_data_VaststellingsContext.html">VaststellingsContext</a></li><li><a href="data_xsd_Element_data_vermeldIn.html">vermeldIn</a></li><li><a href="data_xsd_Element_data_versienummer.html">versienummer</a></li><li><a href="data_xsd_Element_data_verwijderd.html">verwijderd</a></li><li><a href="data_xsd_Element_data_voltooidOp.html">voltooidOp</a></li><li><a href="data_xsd_Element_data_voorkeursafkorting.html">voorkeursafkorting</a></li><li><a href="data_xsd_Element_data_was.html">was</a></li><li><a href="data_xsd_Element_data_wId.html">wId</a></li><li><a href="data_xsd_Element_data_wijzigingsindicatie.html">wijzigingsindicatie</a></li><li><a href="data_xsd_Element_data_wordt.html">wordt</a></li><li><a href="data_xsd_Element_data_WorkIdentificatie.html">WorkIdentificatie</a></li></ul></li><li><a href="rsc_xsd_Main_schema_rsc_xsd.html">Schema imop-resources.xsd</a></li></ul></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
   <h1 class="title topictitle1" id="ariaid-title1">Element data:OfficielePublicatieMetadata</h1>
   <div class="body">
      <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                  <td class="entry align-left colsep-1 rowsep-1">https://standaarden.overheid.nl/stop/imop/data/</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="div">
    <p class="p"><strong class="ph b">Beschrijving</strong></p>
    <p class="p">Het element <code class="keyword markupname xmlelement">&lt;data:OfficielePublicatieMetadata&gt;</code> bevat de set metadata
      die van toepassing is op een officiële publicatie</p>
    <p class="p">De waarden van de metadata worden </p>
    <ul class="ul">
      <li class="li">tijdens het publicatieproces overgenomen uit het Instrument dat gepubliceerd wordt,
        of</li>
      <li class="li">door de publicatie zelf ingevuld</li>
    </ul>
  </div>
  <div class="div">
    <p class="p"><strong class="ph b">Invullen tijdens publicatie</strong></p>
    <ol class="ol">
      <li class="li"><code class="keyword markupname xmlelement">&lt;data:publicatieblad&gt;</code> uit de opdracht aan de LVBB</li>
      <li class="li"><code class="keyword markupname xmlelement">&lt;data:uitgever&gt;</code>: de vaste uitgever behorende bij het publicatieblad
        zoals vastegelegd in <code class="keyword markupname xmlelement">&lt;data:publicatieblad&gt;</code></li>
      <li class="li"><code class="keyword markupname xmlelement">&lt;data:publicatieIdentifier&gt;</code></li>
      <li class="li"><code class="keyword markupname xmlelement">&lt;data:publicatienummer&gt;</code></li>
      <li class="li"><code class="keyword markupname xmlelement">&lt;data:jaargang&gt;</code></li>
    </ol>
  </div>
  <div class="div">
    <p class="p"><strong class="ph b">Overnemen uit <code class="keyword markupname xmlelement">&lt;data:Besluit&gt;</code></strong></p>
    <ul class="ul">
      <li class="li"><code class="keyword markupname xmlelement">&lt;data:afkortingen&gt;</code></li>
      <li class="li"><code class="keyword markupname xmlelement">&lt;data:eindverantwoordelijke&gt;</code></li>
      <li class="li"><code class="keyword markupname xmlelement">&lt;data:grondslagen&gt;</code></li>
      <li class="li"><code class="keyword markupname xmlelement">&lt;data:maker&gt;</code></li>
      <li class="li"><code class="keyword markupname xmlelement">&lt;data:officieleTitel&gt;</code></li>
      <li class="li"><code class="keyword markupname xmlelement">&lt;data:onderwerpen&gt;</code></li>
      <li class="li"><code class="keyword markupname xmlelement">&lt;data:rechtsgebieden&gt;</code></li>
      <li class="li"><code class="keyword markupname xmlelement">&lt;data:redactioneleTitel&gt;</code></li>
    </ul>
  </div>
  <div class="div">
    <p class="p"><strong class="ph b">Voorbeeld</strong></p>
    <pre class="pre codeblock"><code>
    &lt;OfficielePublicatie xmlns="https://standaarden.overheid.nl/stop/imop/data"&gt;
       ...
    &lt;/OfficielePublicatie&gt;  
    </code></pre>
  </div>
  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C">Metadata officiële publicatie (entiteit)</a></td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref link_xsd" href="data_xsd_Element_data_BesluitMetadata.html#BesluitMetadata">data:BesluitMetadata</a>, <a class="xref link_xsd" href="data_xsd_Element_data_InformatieObjectMetadata.html#InformatieObjectMetadata">data:InformatieObjectMetadata</a>, <a class="xref link_xsd" href="data_xsd_Element_data_RegelingMetadata.html#RegelingMetadata">data:RegelingMetadata</a></td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <div class="fig imagemap" id="OfficielePublicatieMetadata__data_xsd_Element_data_OfficielePublicatieMetadata"><img usemap="#d41770e211" class="image" src="img/data_xsd_Element_data_OfficielePublicatieMetadata.png"><map name="d41770e211" id="d41770e211"><area href="data_xsd_Element_data_afkortingen.html#afkortingen" alt="Element data:afkortingen" title="Element data:afkortingen" shape="rect" coords="259,2,368,27"><area href="data_xsd_Element_data_eindverantwoordelijke.html#eindverantwoordelijke" alt="Element data:eindverantwoordelijke" title="Element data:eindverantwoordelijke" shape="rect" coords="259,37,420,81"><area href="data_xsd_Element_data_gepubliceerdOp.html#gepubliceerdOp" alt="Element data:gepubliceerdOp" title="Element data:gepubliceerdOp" shape="rect" coords="259,91,390,135"><area href="data_xsd_Element_data_grondslagen.html#grondslagen" alt="Element data:grondslagen" title="Element data:grondslagen" shape="rect" coords="259,145,374,170"><area href="data_xsd_Element_data_informatieobjectRefs.html#informatieobjectRefs" alt="Element data:informatieobjectRefs" title="Element data:informatieobjectRefs" shape="rect" coords="259,180,413,205"><area href="data_xsd_Element_data_jaargang.html#jaargang" alt="Element data:jaargang" title="Element data:jaargang" shape="rect" coords="259,215,367,259"><area href="data_xsd_Element_data_maker.html#maker" alt="Element data:maker" title="Element data:maker" shape="rect" coords="259,269,410,313"><area href="data_xsd_Element_data_ondertekendOp.html#ondertekendOp" alt="Element data:ondertekendOp" title="Element data:ondertekendOp" shape="rect" coords="259,323,388,367"><area href="data_xsd_Element_data_onderwerpen.html#onderwerpen" alt="Element data:onderwerpen" title="Element data:onderwerpen" shape="rect" coords="259,377,380,402"><area href="data_xsd_Element_data_publicatieIdentifier.html#publicatieIdentifier" alt="Element data:publicatieIdentifier" title="Element data:publicatieIdentifier" shape="rect" coords="259,412,400,456"><area href="data_xsd_Element_data_publicatieblad.html#publicatieblad" alt="Element data:publicatieblad" title="Element data:publicatieblad" shape="rect" coords="259,466,410,510"><area href="data_xsd_Element_data_publicatienummer.html#publicatienummer" alt="Element data:publicatienummer" title="Element data:publicatienummer" shape="rect" coords="259,520,397,564"><area href="data_xsd_Element_data_publiceert.html#publiceert" alt="Element data:publiceert" title="Element data:publiceert" shape="rect" coords="259,574,436,618"><area href="data_xsd_Element_data_rechtsgebieden.html#rechtsgebieden" alt="Element data:rechtsgebieden" title="Element data:rechtsgebieden" shape="rect" coords="259,628,389,653"><area href="data_xsd_Element_data_redactioneleTitel.html#redactioneleTitel" alt="Element data:redactioneleTitel" title="Element data:redactioneleTitel" shape="rect" coords="259,663,392,707"><area href="data_xsd_Element_data_uitgever.html#uitgever" alt="Element data:uitgever" title="Element data:uitgever" shape="rect" coords="259,717,410,761"></map></div>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Eigenschappen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">content: </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <strong class="ph b">complex</strong>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Kinderen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref" href="data_xsd_Element_data_afkortingen.html#afkortingen">Element data:afkortingen</a>, <a class="xref" href="data_xsd_Element_data_eindverantwoordelijke.html#eindverantwoordelijke">Element data:eindverantwoordelijke</a>, <a class="xref" href="data_xsd_Element_data_gepubliceerdOp.html#gepubliceerdOp">Element data:gepubliceerdOp</a>, <a class="xref" href="data_xsd_Element_data_grondslagen.html#grondslagen">Element data:grondslagen</a>, <a class="xref" href="data_xsd_Element_data_informatieobjectRefs.html#informatieobjectRefs">Element data:informatieobjectRefs</a>, <a class="xref" href="data_xsd_Element_data_jaargang.html#jaargang">Element data:jaargang</a>, <a class="xref" href="data_xsd_Element_data_maker.html#maker">Element data:maker</a>, <a class="xref" href="data_xsd_Element_data_ondertekendOp.html#ondertekendOp">Element data:ondertekendOp</a>, <a class="xref" href="data_xsd_Element_data_onderwerpen.html#onderwerpen">Element data:onderwerpen</a>, <a class="xref" href="data_xsd_Element_data_publicatieIdentifier.html#publicatieIdentifier">Element data:publicatieIdentifier</a>, <a class="xref" href="data_xsd_Element_data_publicatieblad.html#publicatieblad">Element data:publicatieblad</a>, <a class="xref" href="data_xsd_Element_data_publicatienummer.html#publicatienummer">Element data:publicatienummer</a>, <a class="xref" href="data_xsd_Element_data_publiceert.html#publiceert">Element data:publiceert</a>, <a class="xref" href="data_xsd_Element_data_rechtsgebieden.html#rechtsgebieden">Element data:rechtsgebieden</a>, <a class="xref" href="data_xsd_Element_data_redactioneleTitel.html#redactioneleTitel">Element data:redactioneleTitel</a>, <a class="xref" href="data_xsd_Element_data_uitgever.html#uitgever">Element data:uitgever</a>
                  </td>
               </tr>
            </tbody></table>
   </div>
</article></main></body></html>